A value for each adapter within a team.
Sources for this description
Dell MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
OID reference
1.3.6.1.4.1.3873.1.2.2.3.2.1.2
A value for each adapter within a team.
Identification
{1 3 6 1 4 1 3873 1 2 2 3 2 1 2}
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In QLASP-Statistics-MIB, the row index consists of these components in order:
btsvTeamIndex (INTEGER): one numeric subidentifier for the non-negative value.btsvAdapterIndex (INTEGER): one numeric subidentifier for the non-negative value.An instance has the form .1.3.6.1.4.1.3873.1.2.2.3.2.1.2.<btsvTeamIndex>.<btsvAdapterIndex>. Use values present on the device and permitted by its MIB. Other definitions can differ.
Published row index: btsvTeamIndex, btsvAdapterIndex.
A query example is omitted because the source variants do not establish compatible read access.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
btsvAdapterIndex OBJECT-TYPE
SYNTAX INTEGER (0..65535)
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A value for each adapter within a team."
::= { btsVirAdapterStatEntry 2 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
A value for each adapter within a team.
Dell MIB copies (LibreNMS/Observium Community)Netdisco MIB archive copies
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: btsvAdapterIndex
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"btsvAdapterIndex",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"(",
"0",
".",
".",
"65535",
")",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A value for each adapter within a team.\"",
"::=",
"{",
"btsVirAdapterStatEntry",
"2",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER",
[
"integerSubType",
[
[
0,
65535
]
]
]
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A value for each adapter within a team."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Dell support.
Module: QLASP-Statistics-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Vendor MIB copy from the Netdisco archive.
Module: QLASP-Statistics-MIB
Same published definition (formatting differs; exact original is in the source file)
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.3873.1.2.2.3.2.1.1 | btsvTeamIndex | 0 | 0 | |
| 1.3.6.1.4.1.3873.1.2.2.3.2.1.3 | btsvAdapterDesc | 0 | 0 | |
| 1.3.6.1.4.1.3873.1.2.2.3.2.1.4 | btsvPacketSends | 0 | 0 | |
| 1.3.6.1.4.1.3873.1.2.2.3.2.1.5 | btsvPacketSendQueueds | 0 | 0 | |
| 1.3.6.1.4.1.3873.1.2.2.3.2.1.6 | btsvPacketRecvs | 0 | 0 |